@import url("https://fonts.googleapis.com/css?family=Lato:100,200,300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700");
@import url(classy-nav.css);

:root {
  --brand: #0160c0;
  --sub: #ffd700;
  --body: #eb672f;
  --border: rgba(0, 0, 0, 0.08);
  --shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
}

html,
body {
  font-family: "Poppins", sans-serif;
  -webkit-font-smoothing: antialiased;
  /* overflow: hidden; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: #111111;
  font-weight: 400;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  color: #707070;
  font-weight: 400;
  line-height: 26px;
}

li {
  list-style: none;
}

.classynav ul {
  margin: 0;
  padding: 0;
}

.classynav ul li {
  margin: 0;
  padding: 0;
}

a {
  color: var(--body);
  text-decoration: none;
}

a:hover {
  color: var(--brand);
  text-decoration: none;
}

.text-brand {
  color: var(--brand);
}

.background-brand {
  background-color: var(--brand);
}

.btn-brand {
  background-color: var(--brand);
  color: white;
}

.btn-brand:hover {
  background-color: white;
  color: var(--brand);
  border: 1px solid var(--brand);
}

/* Topbar */
/* .topbar .icons a{
  color: black;
  background-color: white;
  border: 1px solid white;
}

.topbar .icons a:hover{
  background-color: black;
  color: white;
  border: 1px solid white;
} */


/* Topbar Styling */
.topbar {
  background-color: var(--brand);
  /* Deep Blue Background */
  color: #f8f9fa;
  /* Light text color */
  font-size: 14px;
  /* Adjust text size */
  border-bottom: 2px solid var(--brand);
  /* Accent border */
}

.topbar a {
  color: #f8f9fa;
  /* Link color matches text */
  font-size: 15px;
  text-decoration: none;
  /* Remove underline */
  font-weight: 500;
  /* Slightly bold for emphasis */
}

.topbar a:hover {
  color: #ffffff;
  /* Gold color on hover */
  text-decoration: underline;
  /* Add underline on hover */
}

.topbar .fa {
  color: #ffffff;
  /* Gold icon color */
  font-size: 15px;
  /* Slightly larger icons */
}

.topbar .container {
  display: flex;
  height: 50px;
  justify-content: space-between;
  /* Spread content evenly */
  align-items: flex-start;
}

.topbar small {
  margin-right: 15px;
  /* Space between items */
}

@media (max-width: 768px) {
  .topbar {
    display: inline-flex;
    /* Stack items for smaller screens */
    text-align: center;
    justify-content: flex-start;
    padding-top: 5px !important;
  }

  .topbar .container {
    display: flex;
    flex-direction: column;
    height: 40px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

  .topbar a {
    display: inline-flex;
    align-items: center;
    font-size: 12px;
    color: #f8f9fa;
    /* Link color matches text */
    text-decoration: none;
    /* Remove underline */
    font-weight: 500;
    /* Slightly bold for emphasis */
  }

  .topbar a:hover {
    font-size: 12px;
    color: #ffffff;
    /* Gold color on hover */
    text-decoration: underline;
    /* Add underline on hover */
  }

  .topbar .fa {
    display: inline-flex;
    align-items: center;
    color: #ffffff;
    /* Gold icon color */
    font-size: 12px;
    /* Slightly larger icons */
  }

  .topbar small {
    margin-top: -10px;
    margin-left: 0px !important;
  }
}


/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s ease-out, visibility 0s linear .5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity .5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/* Back to Top */
.my-back-to-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 55px;
  height: 55px;
  background: #f74b00;
  /* Button color */
  color: #fff;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px !important;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}

/* When scrolled */
.my-back-to-top.show {
  opacity: 1;
  visibility: visible;
}

/* Hover effect */
.my-back-to-top:hover {
  background: #000000;
  transform: translateY(-3px);
  color: #ffffff;
}


/* Float Icons */
.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 110px;
  left: 20px;
  background-color: #37b6ff;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.float-2 {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  left: 20px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.my-float {
  margin-top: 16px;
}

.float:hover {
  color: #37b6ff;
  background-color: white;
  border: 1px solid #37b6ff;
}

.float-2:hover {
  color: #25d366;
  background-color: white;
  border: 1px solid #25d366;
}

/*** Footer ***/
.footer {
  background-color: var(--brand);
  border-top: var(--body);
}

/* .container-fluid{
  padding-top: 0px !important;
} */

.footer a {
  text-decoration: none;
}

.footer-head {
  color: var(--sub);
  font-weight: 900;
  text-align: left;
}

.footer-color {
  color: #fff;
  /* color: black; */
}

.footer .btn.btn-social {
  margin-right: 5px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: start;
  color: rgb(0, 0, 0);
  transition: .3s;
  /* background-color: var(--brand);
  border: 1px solid var(--brand); */
}

.footer .btn.btn-social:hover {
  color: var(--body);
  /* background-color: white; */
  /* background-color: black;
  border: 1px solid var(--brand); */
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  /* color: black; */
  color: #fff;
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
  transition: .3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  color: rgb(0, 0, 0);
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .copyright {
  font-size: 15px;
  border-top: 1px solid #fff;
}

.footer .copyright a {
  color: #fff;
}

.footer .copyright a:hover {
  color: var(--sub);
}

.logo-title {
  display: flex;
  /* Put items in one line */
  align-items: center;
  /* Vertically center image + text */
  gap: 10px;
  /* Space between image & text */
  margin-top: -20px;
}

/* .about-logo {
    width: 150px;              
    height: auto;
    margin-left: -18px !important;
} */

.log-text {
  font-weight: 900;
  color: var(--sub) !important;
  /* margin: 0px 0px 0px; */
}

@media (max-width: 768px) {
  .log-text {
    font-weight: 900;
    color: var(--body) !important;
    margin: 0px 0px 0px;
    font-size: 20px !important;
  }

}

/* @media only screen and (max-width: 775px) {
  .sticky-top .main-header-area .classy-nav-container .classy-navbar .nav-brand{
   font-size: 15px;
  }
} */

.close {
  color: #000;
  opacity: 0.7;
  font-size: 40px;
  background-color: transparent;
  border: none;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
}

.close:hover {
  opacity: 1;
}

.nav-brand {
  font-size: 20px !important;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: 700;
  color: var(--body) !important;
}

/* .nav-brand:hover{
  color: black !important;
} */

/* Make logo + toggle button stay on the same row in mobile */
.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 991.98px) {
  .navbar.navbar-expand-lg .navbar-toggler {
    padding: 5px 8px;
    border: 1px solid var(--body);
    color: var(--body);
  }
}

@media (max-width: 991.98px) {
  .navbar.navbar-expand-lg .navbar-toggler {
    padding: 5px 8px;
    border: 1px solid var(--body) !important;
    color: var(--body);
  }
}


@media (max-width: 768px) {
  .navbar {
    padding: 10px !important;
    display: flex;
    align-items: center;
    justify-content: space-between !important;
  }
}

@media (max-width: 768px) {
  .navbar .navbar-expand-lg .navbar-toggler {
    padding: 5px 8px !important;
    border: 1px solid var(--body) !important;
    color: var(--body);
  }
}

@media (max-width: 768px) {
  .navbar .navbar-expand-lg .navbar-toggler:hover {

    border: 1px solid var(--sub) !important;
    color: var(--sub) !important;
    padding: 5px 8px !important;
  }
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none !important;
}

.nav-brand {
  display: flex;
  align-items: center;
}

.navbar-toggler {
  margin-left: auto;
}